Subject: New Reply Received - Conversation with Lina el hassan
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 09:42:30 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with Lina el hassan  Ticket comment <div>
<div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Sadly I finally received a missed call at 12:06pm this afternoon from Aramex. I called them back but they couldn’t help me because when they checked my number they found no information attached to it. They kept asking for a return number/shipment number and they assured me it will be sent by you (Babyshop) via sms or email but I didn’t receive a return number. Please provide me with the number and let’s get this issue done with! </div>
<div dir="auto"><br></div>
<div dir="auto">Lina El Hassan </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 31, 2020 at 7:00 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Lina,</div>
<div><br></div>
<div>Thank you for confirming us.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/564968